mysql-testsuite_5.7.23-0ubuntu0.16.04.1_all.deb


Advertisement

Description

mysql-testsuite - MySQL regression tests

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Updates Universe amd64
Package name mysql-testsuite
Package version 5.7.23
Package release 0ubuntu0.16.04.1
Package architecture all
Package type deb
Installed size 107 B
Download size 9.78 KB
Official Mirror archive.ubuntu.com
This is an empty package that depends on the current "best" version of
mysql-testsuite (currently mysql-testsuite-5.7), as determined by the
MySQL maintainers.  Install this package if in doubt about which MySQL
version you want, as this is the one we consider to be in the best shape.

Alternatives

Package Version Architecture Repository
mysql-testsuite_5.7.23-0ubuntu0.16.04.1_all.deb 5.7.23 all Ubuntu Updates Universe
mysql-testsuite_5.7.11-0ubuntu6_all.deb 5.7.11 all Ubuntu Universe
mysql-testsuite_5.7.11-0ubuntu6_all.deb 5.7.11 all Ubuntu Universe
mysql-testsuite - - -

Requires

Name Value
mysql-testsuite-5.7 -

Download

Type URL
Binary Package mysql-testsuite_5.7.23-0ubuntu0.16.04.1_all.deb
Source Package mysql-5.7

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mysql-testsuite deb package:
    # sudo apt-get install mysql-testsuite

Files

Path
/usr/share/doc/mysql-testsuite/NEWS.Debian.gz
/usr/share/doc/mysql-testsuite/changelog.Debian.gz
/usr/share/doc/mysql-testsuite/copyright

Changelog

2018-07-27 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
mysql-5.7 (5.7.23-0ubuntu0.16.04.1) xenial-security; urgency=medium
* SECURITY UPDATE: Update to 5.7.23 to fix security issues
- CVE-2018-2767, CVE-2018-3054, CVE-2018-3056, CVE-2018-3058,
CVE-2018-3060, CVE-2018-3061, CVE-2018-3062, CVE-2018-3064,
CVE-2018-3065, CVE-2018-3066, CVE-2018-3070, CVE-2018-3071,
CVE-2018-3077, CVE-2018-3081
2018-04-19 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
mysql-5.7 (5.7.22-0ubuntu0.16.04.1) xenial-security; urgency=medium
* SECURITY UPDATE: Update to 5.7.22 to fix security issues
- CVE-2018-2755, CVE-2018-2758, CVE-2018-2759, CVE-2018-2761,
CVE-2018-2762, CVE-2018-2766, CVE-2018-2769, CVE-2018-2771,
CVE-2018-2773, CVE-2018-2775, CVE-2018-2776, CVE-2018-2777,
CVE-2018-2778, CVE-2018-2779, CVE-2018-2780, CVE-2018-2781,
CVE-2018-2782, CVE-2018-2784, CVE-2018-2786, CVE-2018-2787,
CVE-2018-2810, CVE-2018-2812, CVE-2018-2813, CVE-2018-2816,
CVE-2018-2817, CVE-2018-2818, CVE-2018-2819, CVE-2018-2839,
CVE-2018-2846
* d/p/disable_tests.patch: disable partition_rename_longfilename test
which fails when building locally.
* debian/mysql-testsuite-5.7.manpages: removed, these manpages are no
longer shipped.
2018-01-19 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
mysql-5.7 (5.7.21-0ubuntu0.16.04.1) xenial-security; urgency=medium
* SECURITY UPDATE: Update to 5.7.20 to fix security issues
- CVE-2018-2565, CVE-2018-2573, CVE-2018-2576, CVE-2018-2583,
CVE-2018-2586, CVE-2018-2590, CVE-2018-2600, CVE-2018-2612,
CVE-2018-2622, CVE-2018-2640, CVE-2018-2645, CVE-2018-2646,
CVE-2018-2647, CVE-2018-2665, CVE-2018-2667, CVE-2018-2668,
CVE-2018-2696, CVE-2018-2703
2017-10-18 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
mysql-5.7 (5.7.20-0ubuntu0.16.04.1) xenial-security; urgency=medium
* SECURITY UPDATE: Update to 5.7.20 to fix security issues
- CVE-2017-10155, CVE-2017-10165, CVE-2017-10167, CVE-2017-10227,
CVE-2017-10268, CVE-2017-10276, CVE-2017-10283, CVE-2017-10286,
CVE-2017-10294, CVE-2017-10311, CVE-2017-10313, CVE-2017-10314,
CVE-2017-10320, CVE-2017-10379, CVE-2017-10384
* Removed patches included in new version:
- debian/patches/fix_failing_test.patch 
2017-07-19 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
mysql-5.7 (5.7.19-0ubuntu0.16.04.1) xenial-security; urgency=medium
* SECURITY UPDATE: Update to 5.7.19 to fix security issues
- CVE-2017-3529, CVE-2017-3633, CVE-2017-3634, CVE-2017-3635,
CVE-2017-3637, CVE-2017-3638, CVE-2017-3639, CVE-2017-3640,
CVE-2017-3641, CVE-2017-3642, CVE-2017-3643, CVE-2017-3644,
CVE-2017-3645, CVE-2017-3647, CVE-2017-3648, CVE-2017-3649,
CVE-2017-3650, CVE-2017-3651, CVE-2017-3652, CVE-2017-3653
* Removed patches included in new version:
- debian/patches/removedojo.patch
2017-04-26 - Marc Deslauriers <marc.deslauriers@ubuntu.com>
mysql-5.7 (5.7.18-0ubuntu0.16.04.1) xenial-security; urgency=medium
* SECURITY UPDATE: Update to 5.7.18 to fix security issues
- CVE-2017-3308, CVE-2017-3309, CVE-2017-3329, CVE-2017-3331,
CVE-2017-3450, CVE-2017-3453, CVE-2017-3454, CVE-2017-3455,
CVE-2017-3456, CVE-2017-3457, CVE-2017-3458, CVE-2017-3459,
CVE-2017-3460, CVE-2017-3461, CVE-2017-3462, CVE-2017-3463,
CVE-2017-3464, CVE-2017-3465, CVE-2017-3467, CVE-2017-3468,
CVE-2017-3599, CVE-2017-3600
* Removed patches included in new version:
- debian/patches/fix_test_events_2.patch
* debian/mysql-server-5.7.install: added connection_control.so
* debian/server-core.install: removed my-default.cnf

See Also

Package Description
nagios-plugins-contrib_16.20151226ubuntu0.16.04.1_amd64.deb Plugins for nagios compatible monitoring systems
nano-tiny_2.5.3-2ubuntu2_amd64.deb small, friendly text editor inspired by Pico - tiny build
nasm_2.11.08-1ubuntu0.1_amd64.deb General-purpose x86 assembler
nautilus-image-converter_0.3.1~git20110416-1ubuntu1.16.04.1_amd64.deb nautilus extension to mass resize or rotate images
nautilus-owncloud_2.1.1+dfsg-1ubuntu1.1_all.deb ownCloud integration for Nautilus
ndiswrapper-dkms_1.60-3~ubuntu16.04.3_all.deb Source for the ndiswrapper Linux kernel module (DKMS)
ndiswrapper-source_1.60-3~ubuntu16.04.3_all.deb Source for the ndiswrapper Linux kernel module
ndiswrapper-utils-1.9_1.60-3~ubuntu16.04.3_all.deb Transitional dummy package upgrading to ndiswrapper
ndiswrapper_1.60-3~ubuntu16.04.3_amd64.deb Userspace utilities for the ndiswrapper Linux kernel module
nettle-bin_3.2-1ubuntu0.16.04.1_amd64.deb low level cryptographic library (binary tools)
network-manager-openconnect-gnome_1.2.0-0ubuntu0.16.04.1_amd64.deb network management framework (OpenConnect plugin GNOME GUI)
network-manager-openconnect_1.2.0-0ubuntu0.16.04.1_amd64.deb network management framework (OpenConnect plugin)
network-manager-openvpn-gnome_1.1.93-1ubuntu1.1_amd64.deb network management framework (OpenVPN plugin GNOME GUI)
network-manager-openvpn_1.1.93-1ubuntu1.1_amd64.deb network management framework (OpenVPN plugin core)
network-manager-ssh-gnome_1.2.0-0ubuntu0.16.04.1_amd64.deb network management framework (SSH plugin GNOME GUI)
Advertisement
Advertisement